<?xml version='1.0' encoding='UTF-8'?>
<tables>
	<!-- tlds table -->
	<table>
		<name>tlds</name>
		<column>
			<name>tld</name>
			<type>string</type>
			<options>
				<length>20</length>
			</options>
		</column>
		<column>
			<name>server</name>
			<type>string</type>
			<options>
				<length>255</length>
			</options>
		</column>
		<column>
			<name>rdap_server</name>
			<type>string</type>
			<options>
				<length>255</length>
				<default>empty</default>
				<notnull>false</notnull>
			</options>
		</column>
		<column>
			<name>lu_sequence</name>
			<type>integer</type>
			<options>
				<default>1</default>
			</options>
		</column>
		<column>
			<name>dnscopyns</name>
			<type>boolean</type>
			<options>
				<default>0</default>
			</options>
		</column>
		
		<keys>
			<primary>tld</primary>
			<index>server</index>
		</keys>
		<init>
		SQL:<![CDATA[
		tld,server||
		"com","whois.crsnic.net"|| 
		"net","whois.crsnic.net"|| 
		"org","whois.publicinterestregistry.net"|| 
		"edu","whois.crsnic.net"|| 
		"uk","whois.nic.uk"|| 
		"au","whois.auda.org.au"|| 
		"in","whois.registry.in"|| 
		"info","whois.afilias.net"|| 
		"biz","whois.neulevel.biz"|| 
		"aero","whois.aero"|| 
		"coop","whois.nic.coop"|| 
		"name","whois.nic.name"|| 
		"ws","whois.website.ws"|| 
		"nl","whois.sidn.nl"|| 
		"nu","whois.nic.nu"|| 
		"de","whois.nic.de"|| 
		"ca","whois.cira.ca"|| 
		"nz","whois.domainz.net.nz"|| 
		"us","whois.nic.us"|| 
		"fr","whois.nic.fr"|| 
		"tw","whois.twnic.net.tw"|| 
		"tv","whois.nic.tv"|| 
		"ch","whois.nic.ch"|| 
		"eu","whois.eu"|| 
		"it","whois.nic.it"|| 
		"cn","whois.cnnic.net.cn"|| 
		"mobi","whois.dotmobiregistry.net"|| 
		"cc","whois.nic.cc"||
		"asia","whois.nic.asia"||
		"pro","whois.afilias.net"||
		"hk","whois.hknic.net.hk"||
		"me","whois.nic.me"||
		"be","whois.dns.be"||
		"se","whois.iis.se"||
		"ie","whois.iedr.ie"||
		"ae","whois.aeda.net.ae"||
		"kr","whois.nic.or.kr"||
		"tel","whois.nic.tel"||
		"gov.uk","whois.ja.net"||
		"mx","whois.mx"||
		"co","whois.registry.co"||
		"jp","whois.jprs.jp"||
		"xxx","whois.nic.xxx"||
		"su","whois.tcinet.ru"||
		"uk.com","whois.centralnic.net"||
		"uk.net","whois.centralnic.net"||
		"gb.com","whois.centralnic.net"||
		"us.com","whois.centralnic.net"||
		"ventures","whois.donuts.co"||
		"singles","whois.donuts.co"||
		"bike","whois.donuts.co"||
		"holdings","whois.donuts.co"||
		"plumbing","whois.donuts.co"||
		"guru","whois.donuts.co"||
		"clothing","whois.donuts.co"||
		"camera","whois.donuts.co"||
		"equipment","whois.donuts.co"||
		"estate","whois.donuts.co"||
		"gallery","whois.donuts.co"||
		"graphics","whois.donuts.co"||
		"lighting","whois.donuts.co"||
		"photography","whois.donuts.co"||
		"contractors","whois.donuts.co"||
		"land","whois.donuts.co"||
		"technology","whois.donuts.co"||
		"construction","whois.donuts.co"||
		"directory","whois.donuts.co"||
		"kitchen","whois.donuts.co"||
		"today","whois.donuts.co"||
		"diamonds","whois.donuts.co"||
		"enterprises","whois.donuts.co"||
		"tips","whois.donuts.co"||
		"voyage","whois.donuts.co"||
		"shoes","whois.donuts.co"||
		"careers","whois.donuts.co"||
		"photos","whois.donuts.co"||
		"recipes","whois.donuts.co"||
		"limo","whois.donuts.co"||
		"domains","whois.donuts.co"||
		"cab","whois.donuts.co"||
		"company","whois.donuts.co"||
		"computer","whois.donuts.co"||
		"center","whois.donuts.co"||
		"systems","whois.donuts.co"||
		"academy","whois.donuts.co"||
		"management","whois.donuts.co"||
		"training","whois.donuts.co"||
		"solutions","whois.donuts.co"||
		"support","whois.donuts.co"||
		"builders","whois.donuts.co"||
		"email","whois.donuts.co"||
		"education","whois.donuts.co"||
		"institute","whois.donuts.co"||
		"repair","whois.donuts.co"||
		"camp","whois.donuts.co"||
		"glass","whois.donuts.co"||
		"solar","whois.donuts.co"||
		"coffee","whois.donuts.co"||
		"international","whois.donuts.co"||
		"house","whois.donuts.co"||
		"florist","whois.donuts.co"||
		"holiday","whois.donuts.co"||
		"marketing","whois.donuts.co"||
		"viajes","whois.donuts.co"||
		"farm","whois.donuts.co"||
		"codes","whois.donuts.co"||
		"cheap","whois.donuts.co"||
		"zone","whois.donuts.co"||
		"agency","whois.donuts.co"||
		"bargains","whois.donuts.co"||
		"boutique","whois.donuts.co"||
		"tienda","whois.donuts.co"||
		"watch","whois.donuts.co"||
		"works","whois.donuts.co"||
		"cool","whois.donuts.co"||
		"expert","whois.donuts.co"||
		"club","whois.nic.club"||
		"photo","whois.uniregistry.net"||
		"gift","whois.uniregistry.net"||
		"guitars","whois.uniregistry.net"||
		"pics","whois.uniregistry.net"||
		"link","whois.uniregistry.net"||
		"sexy","whois.uniregistry.net"||
		"tattoo","whois.uniregistry.net"||
		"reviews","whois.unitedtld.com"||
		"ms","whois.nic.ms"||
		"uno","whois.nic.uno"||
		"buzz","whois.nic.buzz"||
		"berlin","whois.nic.berlin"||
		"ru","whois.ripn.net"||
		"il","whois.isoc.org.il"||
		"fi","whois.fi"||
		"dk","whois.dk-hostmaster.dk"||
		"no","whois.norid.no"||
		"ro","whois.rotld.ro"||
		"at","whois.nic.at"||
		"engineer","whois.rightside.co"||
		"attorney","whois.rightside.co"||
		"dentist","whois.rightside.co"||
		"degree","whois.rightside.co"||
		"lawyer","whois.rightside.co"||
		"market","whois.rightside.co"||
		"mortgage","whois.rightside.co"||
		"vet","whois.rightside.co"||
		"republican","whois.rightside.co"||
		"navy","whois.rightside.co"||
		"website","whois.nic.website"||
		"space","whois.nic.space"||
		"host","whois.centralnic.com"||
		"press","whois.centralnic.com"||
		"democrat","whois.unitedtld.com"||
		"xyz","whois.nic.xyz"||
		"cm", "whois.netcom.cm"||
		"pl", "whois.dns.pl"||
		"za", "whois.registry.net.za"
		]]>
		</init>
	</table>
</tables>
